<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-375A840731F6B0380A9467942327E2FD" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E1853438CC5EE6715233C24494612247">
    <organization identifier="ORG-E1853438CC5EE6715233C24494612247" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-7035DED26ECE6CD7F0A114B8D3BE460B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-47BA0C7F99CE4FD66C5FB390B4899BE7" isvisible="true" identifierref="RES-C4DFCF8401A2EE031928AB1D4106E188">
          <title>Guía de uso</title>
        </item>
      </item>
      <item identifier="ITEM-C02116AE115BE62E42CBA2B848C32FA2" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8FF79589BC13ECD99A9627109753EA1C" isvisible="true" identifierref="RES-4446F695A44D5F6BC4328C46A5AE7CF3">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-697242BACF93A93AA82D7C29F10D6C5A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-694513CBFBD3ACDDB97EFA6EB208898D" isvisible="true" identifierref="RES-A9E2F41A504F6D2A7F37C9D6B47E353E">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-0545DE9C8DC4EA5A782C67F8081DF782" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-C2D972FE7C62A750BBC6448513039BCB" isvisible="true" identifierref="RES-344DAA5A31CC9074589A1D344E9DFA5A">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-DD27B6AAFF15A327324482A453974CC0" isvisible="true" identifierref="RES-D870B79843F216982583EAEAB048A018">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-B375E34FFC309B139ED2F5D78D574147" isvisible="true" identifierref="RES-B7255A8930ABB39541503F30228D9C8F">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-D7411616768EE52AB3E379C8A4B9D5A3" isvisible="true" identifierref="RES-57EFB7E12BE4701F7ADB86C3BAECD091">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-A2C8CB0AB895A42AE57CC002E15FFCD2" isvisible="true" identifierref="RES-CBD95457F20B90970603A296DEE24499">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-E1B738A91D6F0C49D35F02D27347FE8E" isvisible="true" identifierref="RES-55075F74107CF49D2A4CAE5F44615584">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-65747A359A120FA460330A7D79E5EE53" isvisible="true" identifierref="RES-96DA28673900B5F7F985B1CE800C8C79">
          <title>Actividad 7</title>
        </item>
        <item identifier="ITEM-6EBED7FC8AFAB78AF19127D0AC5D95D6" isvisible="true" identifierref="RES-125489942E9EE7AC050C989BA3877CDE">
          <title>Actividad 8</title>
        </item>
        <item identifier="ITEM-15A7183BCCB99CCFDAD60A5D8761A76B" isvisible="true" identifierref="RES-DC8AF9C32F93725B40BFD368FCF9FEF1">
          <title>Actividad 9</title>
        </item>
        <item identifier="ITEM-A3E9FF63D473F02537D00099C2233031" isvisible="true" identifierref="RES-E645E7BC4F3332490C3C506C020FF2B5">
          <title>Actividad 10</title>
        </item>
        <item identifier="ITEM-066DFAE9B86E48A49AAE43A409D4F0B6" isvisible="true" identifierref="RES-C6F3F0B5044B6DB41EEF8C2EDC75BC0E">
          <title>Actividad 11</title>
        </item>
        <item identifier="ITEM-5A2CEB2510E2AB6B96FCB33FC0BC1366" isvisible="true" identifierref="RES-F95AD7430FE8BAF8542C22EE909E5E81">
          <title>Actividad 12</title>
        </item>
        <item identifier="ITEM-21D1B7C940910B98350A55D6CF92EEBE" isvisible="true" identifierref="RES-DD5E4E7DC60417473C5CCAA4026AE113">
          <title>Actividad 13</title>
        </item>
        <item identifier="ITEM-70936E8CEDA75E4D4B5CEC83FA394C06" isvisible="true" identifierref="RES-470B6DBE35E7F1E02927A41159D47AD8">
          <title>Actividad 14</title>
        </item>
        <item identifier="ITEM-2A075ACD0A473E7992CEE288D95A7586" isvisible="true" identifierref="RES-5811153A37403B6599C3282E746C796C">
          <title>Actividad 15</title>
        </item>
        <item identifier="ITEM-A2E95D9519936FF1DC7B106ED53733B5" isvisible="true" identifierref="RES-1C77AABEB860F54D18A0CFCFFD868236">
          <title>Actividad 16</title>
        </item>
        <item identifier="ITEM-0E216D0148975CD8A8DF16B3BB4EBC5A" isvisible="true" identifierref="RES-FA15A9C59BB0C3EF3C5FAD4C40E1BC32">
          <title>Actividad 17</title>
        </item>
        <item identifier="ITEM-AC904FCAE5DE6E341893A32838B1D3E6" isvisible="true" identifierref="RES-7A0278E683BD3C82CBEBA2C235CE9337">
          <title>Actividad 18</title>
        </item>
        <item identifier="ITEM-6782A282F4F4EFF96F97F8E43FAE9D8B" isvisible="true" identifierref="RES-D566689A029099197F36D8F61F40E5B4">
          <title>Actividad 19</title>
        </item>
        <item identifier="ITEM-11EA187F4427593765D44BB7359527CB" isvisible="true" identifierref="RES-03260BE6606E4473EEF0CC886675C34B">
          <title>Actividad 20</title>
        </item>
        <item identifier="ITEM-77C814B7A52AEE7A16629EC6E06A0707" isvisible="true" identifierref="RES-79A01BBA4441E0B6FB8307596F3946A3">
          <title>Actividad 21</title>
        </item>
        <item identifier="ITEM-455B2A46B3C551A28601B4468C9895B6" isvisible="true" identifierref="RES-F89222FBD18BDDCBB5D5B9B2BF314B41">
          <title>Actividad 22</title>
        </item>
      </item>
      <item identifier="ITEM-2C9B4295D777EBC460E5984835E7FDC1" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-3E51F7F030F58D8F2E52A6A6BF610E41" isvisible="true" identifierref="RES-20D0A1F0DF538E504CF124EE382D1021">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-52FB0C2A00991C89743769C6A4418315" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-32A82487B698D1BF41AEC5C577BE84A5" isvisible="true" identifierref="RES-00F826D34E71BF57D024D223B59842F1">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-C4DFCF8401A2EE031928AB1D4106E188" type="webcontent" href="M/M_G02_U01_L04/M_G01_U01_L04_01_00.html">
      <file href="M/M_G02_U01_L04/M_G01_U01_L04_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-4446F695A44D5F6BC4328C46A5AE7CF3" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_01_01.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-A9E2F41A504F6D2A7F37C9D6B47E353E" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_02_01.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-344DAA5A31CC9074589A1D344E9DFA5A" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_01.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D870B79843F216982583EAEAB048A018" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_02.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B7255A8930ABB39541503F30228D9C8F" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_03.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-57EFB7E12BE4701F7ADB86C3BAECD091" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_04.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-CBD95457F20B90970603A296DEE24499" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_05.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-55075F74107CF49D2A4CAE5F44615584" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_06.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-96DA28673900B5F7F985B1CE800C8C79" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_07.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-125489942E9EE7AC050C989BA3877CDE" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_08.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_08.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-DC8AF9C32F93725B40BFD368FCF9FEF1" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_09.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_09.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-E645E7BC4F3332490C3C506C020FF2B5" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_10.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_10.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-C6F3F0B5044B6DB41EEF8C2EDC75BC0E" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_11.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_11.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F95AD7430FE8BAF8542C22EE909E5E81" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_12.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_12.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-DD5E4E7DC60417473C5CCAA4026AE113" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_13.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_13.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-470B6DBE35E7F1E02927A41159D47AD8" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_14.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_14.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-5811153A37403B6599C3282E746C796C" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_15.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_15.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1C77AABEB860F54D18A0CFCFFD868236" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_16.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_16.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-FA15A9C59BB0C3EF3C5FAD4C40E1BC32" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_17.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_17.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-7A0278E683BD3C82CBEBA2C235CE9337" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_18.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_18.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D566689A029099197F36D8F61F40E5B4" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_19.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_19.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-03260BE6606E4473EEF0CC886675C34B" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_20.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_20.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-79A01BBA4441E0B6FB8307596F3946A3" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_21.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_21.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F89222FBD18BDDCBB5D5B9B2BF314B41" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_03_22.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_03_22.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-20D0A1F0DF538E504CF124EE382D1021" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_04_01.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-00F826D34E71BF57D024D223B59842F1" type="webcontent" href="M/M_G02_U01_L04/M_G02_U01_L04_05_01.html">
      <file href="M/M_G02_U01_L04/M_G02_U01_L04_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

